<template>
  <div class="view">
    <web-view src="https://wx.8848phone.com/sugess.html"></web-view>
  </div>
</template>
<script>
  import config from '@/config'
  import store from '@/store'
  export default {
    data(){
      return{
        noticeUrl: ''
      }
    },
    methods: {
      // console.log(store.state.Notice.description);
    },
    onLoad() {
      console.log('notice');
    //   let that = this;
    //   that.noticeUrl = store.state.notice.description;
    //   console.log(store.state.notice.description);
    }

  }
</script>
<style lang="scss" scoped>
.view{
  width: 100%;
}
</style>


